/* common styles for ascReport */

body {
	font-family: "myriad-pro", PT Sans Narrow, arial, helvetica, sans-serif;
	letter-spacing: 0.001em;
}

a {
	color: rgba(4,124,150,0.7);
}
#header.alt {
	margin-top: 0px;
}
#header.alt .logo-branding {
	visibility: hidden;
}
#header.alt nav {
	top: 1em;
	color: #000;
}
#site-header {
    background: none repeat scroll 0 0 #fff;
    min-height: 3em;
}
#site-header div#header-content {
    padding: 5px 30px 15px;
}
#site-header a {
    color: #005c9a;
    font-weight: bold;
    text-decoration: none;
}
#site-header img.ets-logo {
    float: left;
}
#site-header img.ets-tag {
	display: none;
    float: right;
    margin: 20px 0 15px 15px;
    min-width: 123px;
}
#site-header img {
    border: 0 none;
    height: auto;
    max-width: 100%;
}
#sideButton {
	margin-top: 60px;
}
.index #header nav ul li {
	margin-right: 3.5em;
}
#header nav ul li {
	margin-right: 0;
}
#header #logo a.logo-branding {
	background-image: url('images/ets-logo.png');
	background-repeat: no-repeat;
	vertical-align: middle;
	background-size: auto;
	float:left;
	background-color: rgba(0,0,0,0);
	border: 1px solid rgba(0,0,0,0);
	height: 36px;
	width: 57px;
}
#header #logo a.logo-branding {
	text-indent: -9999px;
}
#header #logo a.asc-home {
	display: inline-block;
	padding: .4em .5em;
}
ul.dropotron > li:hover > a {
	background: rgba(4,124,150,0.7);
}
ul.dropotron {
	border: 1px solid rgba(4,124,150,0.3);
}
ul.dropotron > li > a {
	padding: 0 1.4em;
}
ul.dropotron > li.drop-left > a {
	padding: 0 0.5em;
}
ul.dropotron li.drop-left > a:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-transform: none !important;
	content: '\f104';
	margin-right: 0.5em;
}

article#main {
	background-image: url('images/gradient-bg.png');
	background-position: 0px -150px;
	background-size: 100%;
	width: 100%;
}
.narrower.mobile article#main {
  background-position: 0px 0px;
}

/* begin body styles */

body {
	font-weight: 400;
}
.narrow body {
	font-size: 14pt;
}
.narrower .wrapper.special-alt {
	text-align: left;
}

.mobile #banner .inner header h2 {
	font-size: 1.2em;
}
.mobile #banner .inner .byline {
	font-size: 0.8em;
}
.mobile #banner {
	padding: 1.5em 0;
}
#main header.branding {
	background-image: url("images/branding-globe.png");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: auto;
}

h4 {
	font-weight: 600;
	font-size: 100%;
	text-transform: none;
	font-style: italic;
}
h4.tbl-title {
	color: rgb(103, 109, 121);
}
.content p strong {
	font-weight: 600;
}
.content em {
    font-style: italic;
}
.content span.reference {
	font-size: x-small;
	vertical-align: super;
}
.content .div-note {
	font-size: 0.80em;
	margin: 0;
	font-weight: 500;
}
.content .div-note .note-source {
	margin-bottom: 0 0 0 1em;
	line-height: 1.231em;
	text-indent: -1.231em;
}

.ol-alpha { 
	list-style-type: upper-alpha; 
	text-align: left;
}
.content .div-note ul.note-bullets {
	list-style-type: disc; 
	margin: 0 0 2em 2em;
	line-height: 1.231em;
}
.subtitle { 
	font-style: italic; 
	color: #24b9f1; 
	font-size: 1em; 
	font-weight: 500;
}
section.wrapper.style2 {
background-color: rgb(4,124,150);
}
section.special .btn-back,
section.special .btn-next,
section.special .fa-home {
	background: rgba(131, 211, 201, 0.1);
}
section.special .btn-back:hover,
section.special .btn-next:hover,
section.special .fa-home:hover {
    background: rgb(131, 211, 201);
    color: #fff;
}
section.special .btn-back:before {
	font-family: 'FontAwesome';
    content: '\f053';
    padding-right: 5px;
}
section.special .btn-next:after {
	font-family: 'FontAwesome';
    content: '\f054';
    padding-left: 5px;
}
section .teaser-jump {
	padding-top: 50px;
}

section table.appendix-b .section-title {
	font-weight: 600;
}

section table.appendix-b ul li {
	list-style-type: disc; 
	margin: 1em 0 1em 2em;
	line-height: 1.3em;
}
/* begin ets footer styles */
#footer {
	color: #000000;
}
#footer .disclaimer p {
	line-height: 1.30em;
	font-size: .80em;
	text-align: left;
}

#etsfooter {
	font-family: arial, ​helvetica, ​sans-serif;
	background: none repeat scroll 0 0 #084978;
	border-top: 2px solid #fff;
	color: #fff;
	font-size: 0.688em;
	height: inherit;
	text-align: left;
	padding: 15px 0.9375em;
}
	#etsfooter #footer-content ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	#etsfooter #footer-content ul li {
		display: inline;
		float: left;
		font-size: 11px;
		margin: 0;
	}
	#etsfooter #footer-content li a {
		color: #fff;
		display: block;
		padding: 0 0.9375em;
		text-decoration: none;
		border-bottom: 0px none #FFF;
	}
	#etsfooter #footer-content li a:hover {
		text-decoration: underline;
	}
	#etsfooter #footer-content p {
		clear: both;
		padding: 0.9375em;
	}
	#etsfooter #footer-content .bar {
		border-right: 1px solid #fff;
	}
	#etsfooter p#cya {
		font-size: 11px;
		margin: 0;
	}
@media print {
	body {
		background: none repeat scroll 0 0 #ffffff;
	}
	#header {
		display: none;
	}
	#skel-layers-wrapper {
		background: none repeat scroll 0 0 #ffffff;
	}
	.sidebar {
		display: none;
	}
	#main {
		padding-bottom: 0em;
		padding-top: 1em;
	}
	#main .wrapper.style1 {
		display: none;
	}
	#main .wrapper.style4 {
		margin-bottom: 0em;
		padding-bottom: 0em;
	}
	#banner {
		display: none;
	}
	#footer {
		background: none repeat scooll 0 0 #ffffff;
		background-color: #ffffff;
		clear: both;
	}
	#footer .disclaimer {
		background: none repeat scooll 0 0 #ffffff;
	}
	#etsfooter {
		background: none repeat scooll 0 0 #ffffff;
		background-color: #ffffff;
		color: #000000;
	}
	#etsfooter ul {
		display: none;
	}
	#skel-layer-hiddenWrapper,
	#skel-layers-visibleWrapper {
		display: none;
	}
	.table02-holder,
	.table03-holder,
	.table04-holder,
	.table05-holder,
	.table06-holder,
	.table07-holder,
	.c01-holder,
	.c02-holder,
	.c03-holder,
	.c04a-holder,
	.c04b-holder,
	.c05-holder,
	.c06-holder,
	.c07-holder
	{
		page-break-before: always;
	}
}